/* Class = "NSTextFieldCell"; title = "Choose an account type:"; ObjectID = "2p6-RL-Xtv"; */
"2p6-RL-Xtv.title" = "Seleziona un tipo di account:";

/* Class = "NSTextFieldCell"; title = "Other CalDAV Account"; ObjectID = "QOm-G2-1MR"; */
"QOm-G2-1MR.title" = "Altro CalDAV Account";

/* Class = "NSTextFieldCell"; title = "Add your iCloud, Google, Yahoo, and other CalDAV accounts here."; ObjectID = "H6E-yD-IrE"; */
"H6E-yD-IrE.title" = "Aggiungi il tuo account iCloud, Google, Yahoo, e altri CalDAV qui.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "oBA-Fq-5nV"; */
"oBA-Fq-5nV.title" = "Annulla";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "xnm-rT-Hnn"; */
"xnm-rT-Hnn.title" = "Continua";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "add account"; ObjectID = "419"; */
"419.ibExternalAccessibilityDescription" = "aggiungi account";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove account"; ObjectID = "444"; */
"444.ibExternalAccessibilityDescription" = "rimuovi account";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "yahoo account"; ObjectID = "FQl-Oq-cFB"; */
"FQl-Oq-cFB.ibExternalAccessibilityDescription" = "account yahoo";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "other caldav account"; ObjectID = "Mn7-4M-jrG"; */
"Mn7-4M-jrG.ibExternalAccessibilityDescription" = "altro account caldav";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "fruux account"; ObjectID = "cAh-TG-hBX"; */
"cAh-TG-hBX.ibExternalAccessibilityDescription" = "account fruux";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "icloud account"; ObjectID = "fSm-fw-Iko"; */
"fSm-fw-Iko.ibExternalAccessibilityDescription" = "account icloud";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "google account"; ObjectID = "wWJ-IS-xhc"; */
"wWJ-IS-xhc.ibExternalAccessibilityDescription" = "account google";
